JackoOn
Prev | Orchestra Opcodes and Operators | Next

## JackoOn

JackoOn — Enables or disables all Jack ports.

## Description

Plugin opcode in jacko. This opcode is part of the plugin repository and has to be installed separately. The plugin repository can be found here: https://github.com/csound/plugins

In the orchestra header, after all Jack connections have been created, enables or disables all Jack input and output opcodes inside this instance of Csound to read or write data.

## Syntax

    JackoOn [iactive]

## Initialization

iactive -- A flag that turns the ports on (the default) or off.

## Examples

Here is an example of the JackoOn opcode. It uses the file jacko.csd.

## See Also

JackoInit, JackoFreewheel, JackoAudioInConnect, JackoAudioOutConnect, JackoMidiInConnect, JackoMidiOutConnect, JackoAudioIn, JackoAudioOut, JackoMidiOut, JackoNoteOut, JackoTransport.

## Credits

By: Michael Gogins 2010

Prev | Up | Next
JackoNoteOut | Home | JackoTransport